html {
    background-color: #000000;
    color: #FFFFFF;
}

p {
    font-family: Georgia, 'Times New Roman', Times, serif;
}

main p {
    margin-bottom: -10px;
}

a:link {
    color: #00FFFF;
    text-decoration: none;
}

a:visited {
    color: #00FFFF;
    text-decoration: none;
}

a:active {
    color: #00FFFF;
    text-decoration: none;
}

.slider {
    width: 512px;
}

footer {
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    background-color: #000000;
}

footer p {
    text-align: right;
    color: #FF0000;
    font-size: 12px;
    margin-right: 8px;
}